Package Details: alacritty-themes 6.0.2-1

Git Clone URL: https://aur.archlinux.org/alacritty-themes.git (read-only, click to copy)
Package Base: alacritty-themes
Description: A utility for choosing and applying Alacritty terminal themes.
Upstream URL: https://github.com/rajasegar/alacritty-themes
Keywords: alacritty alacritty-colorscheme alacritty-theme
Licenses: MIT
Submitter: benslv
Maintainer: zoorat (kevr)
Last Packager: zoorat
Votes: 22
Popularity: 0.39
First Submitted: 2020-11-23 17:33 (UTC)
Last Updated: 2024-04-09 18:40 (UTC)

Latest Comments

1 2 Next › Last »

raven2cz commented on 2023-09-18 11:07 (UTC)

It appears there's an issue with the PKGBUILD. While the current version is listed as 5.3.1-1, the system consistently installs version 5.3.0-1. I've tried clearing the cache and uninstalling the package, but the problem persists. Despite the update notifications indicating a new version (5.3.1-1), the system only installs the previous version, 5.3.0-1.

scatherinch commented on 2023-07-05 13:08 (UTC) (edited on 2023-07-05 13:09 (UTC) by scatherinch)

Reporting an error:

error: error while reading package /home/user/.cache/yay/alacritty-themes/alacritty-themes-5.3.1-1-any.pkg.tar.zst: Truncated input file (needed 4096 bytes, only 0 available) error: '/home/user/.cache/yay/alacritty-themes/alacritty-themes-5.3.1-1-any.pkg.tar.zst': libarchive error -> error installing: [/home/user/.cache/yay/alacritty-themes/alacritty-themes-5.3.1-1-any.pkg.tar.zst] - exit status 1

did something break?

jeois commented on 2023-01-04 01:19 (UTC)

Thanks @kevr. I had fixed PKGBUILD locally, but it's nice to see the AUR pkg updated.

kevr commented on 2023-01-03 22:36 (UTC)

Looks like maint just accidently committed .SRCINFO, but not the updated PKGBUILD. Just updated the PKGBUILD to reflect the current .SRCINFO. Should all be good.

jeois commented on 2023-01-02 22:50 (UTC)

BTW, the PKGBUILD source wasn't updated, so it just installs the previous version and still asks to update.

a86c539747620e4d68d95f678ff817694bf1cb82d051e03ab66810c5e7f3f568990d1a1095b977b53e54fc3ea63c027670dc0dcba3724bfb1678be72583f88f5 alacritty-themes-5.3.1.tgz

sradjoker commented on 2022-09-17 05:24 (UTC)

checksums aren't correct, can you please fix it?

cabi commented on 2022-04-29 06:56 (UTC) (edited on 2022-04-29 07:47 (UTC) by cabi)

I have git cloned and when i run makepkg -si it halts at "idealTree:lib: sill idealTree buildDeps". Would anyone know how to correct this?

Fixed: Problem with IPv6 on LAN

zoorat commented on 2021-09-28 01:06 (UTC)

@nergar sorry, I tried to copy the description from the github page... my bad

bermudi commented on 2021-09-27 15:01 (UTC)

Why was the description changed to describe alacritty instead of this package?

zoorat commented on 2021-09-24 04:15 (UTC)

@earlybird hey which AUR helper you are using ?? i never got in to this problem....